is this gem Complied with the standards? error when config.gem "redis-objects" in environment.rb #62

Closed
fantaxy025025 opened this Issue May 28, 2012 · 2 comments

Projects

None yet

2 participants

@fantaxy025025

add:
config.gem "redis-objects"
in environment.rb

Get error when run ruby script/server :
no such file to load -- redis-objects
... ...

env:
ruby:1.8.7
rails:2.3.5

@nateware
Owner

You'll need to specify :require in Gemfile

gem 'redis-objects', :require => 'redis/objects'

I'll make sure the docs reflect this.

@nateware nateware closed this Jun 13, 2012
@fantaxy025025

hi~
why not use it like this:
config.gem "mongo_mapper", :version => '0.8.6'

we config many gems in environment and want to make it easy in deploying and team cooperation.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment